@font-face {
    font-family: 'Ebrima';
    src: url('/_website/assets/fonts/ebrima/ebrima/Ebrima.eot');
    src: url('/_website/assets/fonts/ebrima/ebrima/Ebrima.eot?#iefix') format('embedded-opentype'),
        url('/_website/assets/fonts/ebrima/ebrima/Ebrima.woff2') format('woff2'),
        url('/_website/assets/fonts/ebrima/ebrima/Ebrima.woff') format('woff'),
        url('/_website/assets/fonts/ebrima/ebrima/Ebrima.ttf') format('truetype'),
        url('/_website/assets/fonts/ebrima/ebrima/Ebrima.svg#Ebrima') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ebrima Bold';
    src: url('/_website/assets/fonts/ebrima/ebrima-bold/Ebrima-Bold.eot');
    src: url('/_website/assets/fonts/ebrima/ebrima-bold/Ebrima-Bold.eot?#iefix') format('embedded-opentype'),
        url('/_website/assets/fonts/ebrima/ebrima-bold/Ebrima-Bold.woff2') format('woff2'),
        url('/_website/assets/fonts/ebrima/ebrima-bold/Ebrima-Bold.woff') format('woff'),
        url('/_website/assets/fonts/ebrima/ebrima-bold/Ebrima-Bold.ttf') format('truetype'),
        url('/_website/assets/fonts/ebrima/ebrima-bold/Ebrima-Bold.svg#Ebrima-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

*{
    font-family: 'Ebrima' !important;
}

.btn-form1-submit{
    font-feature-settings: "case" on;
}

.booking-box .head-box h6{
    font-feature-settings: "case" on;
}

.header .caption h1{
    font-feature-settings: "case" on;
}

#cappa-aside .cappa-main-menu > ul > li > a{
    font-feature-settings: "case" on;
}

.section-title{
    font-feature-settings: "case" on;
}

.rooms1 .item .con h5, .rooms1 .item .con h5 a{
    font-feature-settings: "case" on;
}

.pricing-card .name{
    font-feature-settings: "case" on;
}

.testimonials-box .head-box h4, 
.testimonials .item .info h6{
    font-feature-settings: "case" on;
}

.facilties .single-facility h5{
    font-feature-settings: "case" on;
}

.reservations .text p{
    font-feature-settings: "case" on;
}

.footer-title{
    font-feature-settings: "case" on;
}


[class^="ti-"], [class*=" ti-"]{
    font-family: 'themify' !important;
}